org.gnome.gtk

## Interface Action.Activate

- Enclosing class:
    Action

      public static interface Action.Activate

  Signal emitted when the Action is activated.

  An Action is activated when the user clicks a ToolButton proxy, when (s)he activates an associated MenuItem or when `activate()` is called.

  Since:
    4.0.4

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onActivate(Action source)`

- - ### Method Detail

    - #### onActivate

          void onActivate(Action source)